@charset "utf-8";
/*
.jsColsNx3  div {
	width: 32%;
	background-color: #66CC99;
	float: left;
	margin-right: 2%;
}
.jsColsNx3   div.posicion3 {
	margin: 0px;
	padding: 0px;
	float: right;
}
.jsColsNx5 div {
	background-color: #CC9999;
	float: left;
	width: 19%;
	margin-right: 1.25%;
}
.jsColsNx5 div.posicion5 {
	margin: 0px;
	padding: 0px;
	float: right;
}

#Principal  ul.jsColsNx3    {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#Principal .jsColsNx3 li {
	background-color: #669999;
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 4px;
}
#Principal .jsColsNx3 li.posicion3 {
	margin: 0px;
	padding: 0px;
	float: right;
}
*/
#Principal ul.just {
	width:100%;
	list-style-image:none;
	list-style-type:none;
	margin:0px;
	padding:0px;
	float:left;
}
#Principal ul.just li {
	float:left;
	list-style-image:none;
	list-style-type:none;
	margin-right:0px
}
.barraLinks li.navsHLi0 {
	border:none
}
.barraLinks li.navsHLi0 a {
	margin-left:0px;
	padding-left:0px
}
#NavSup2 li.navsHLi0 a {
	padding-left:7px
}
#destacados.linealCuatroCols.just li {
	padding-right:0%
}
#xDomSt .mr0 li {
	margin-right:0px;
}
#Principal li.numActiv {
	background-color: #1CA6EE;
}
#Principal li.numActiv a {
	color: #FFFFFF;
}
#Principal .clasBr {
	clear: left;
}
.opc {
	position:absolute;
	width:100%;
	height:100%;
	left: 0px;
	top: 0px;
	background-image: url(../imgsMaqt/opac37fff.png);
	float: left;
	z-index: 20;
}
#Roa0Clon, #Roa0.st1 {
	position: absolute;
	z-index: 30;
	background-image: url(../imgsMaqt/Fondo_ROA.png);
	background-repeat: no-repeat;
	height: 636px;
	width: 458px;
	text-align: center;
	padding-top: 100px;
	background-color: transparent;
	left: 20%;
	top: -275px;
	padding-left:50px;
}

#Roa0.st0 {
	display: none;

}
